@charset "utf-8";
.content_01_title { font-family: 'Noto Sans KR'; font-weight: 700; font-size: 35px; color: #232323; letter-spacing: -0.8px; } 
.brochure_cont h4 { font-family: 'Heebo-ExtraBold'; font-size: 34px; color: #0e74ff; } 
.content_01 { padding-bottom: 60px; } 
.content_02 { padding-top: 40px; border-top: 2px solid #e4e4e4; } 
.brc_right .img_wrap { position: relative; width: 100%; height: 0; padding-bottom: 140%; overflow: hidden; } 
.brc_right .img_wrap img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; } 
.brochure_list>ul>li {margin-right: 20px;margin-bottom: 20px;width: 413px;} 
.brochure_list>ul>li:nth-child(3){margin-right: 0;}
.brc_right { width: calc(50% - 1.39rem); display: flex; justify-content: space-between; } 
.brochure_list { margin-top: 15px; } 
.brochure_list>ul {font-size: 0;display: flex;flex-flow: wrap;} 
.brc_box .brc_left { width: 50%; } 
.brc_box {padding: 30px 25px;border: 1px solid #e4e4e3;position: relative;} 
.brc_top { display: flex; justify-content: space-between; } 
.line {position: relative;margin: 10px 0;width: 45px;height: 1px;background: #707070;} 
.brc_boxTitle { font-family: 'SCDream6'; font-size: 22px; color: #404040; } 
.brc_boxSubTitle { font-family: 'Heebo-ExtraBold'; font-size: 18px; color: #bababa; } 
.brc_btn { position: absolute; bottom: 30px; left: 25px; width: 177px; height: 40px; } 
.brc_btn>a { background-color: #404040; color: #ffffff; font-family: 'SCDream7'; font-size: 14px; position: relative; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; } 
.brochure_cont:last-child{margin-top: 100px;}





@media screen and (max-width: 768px){
    .brochure_cont:last-child { margin-top: 100px; } 
    .content_01_title { font-size: 18px; } 
    .contentTxt { margin-top: 0; } 
    .content_01 { padding-bottom: 30px; } 
    .content_02 { padding-top: 20px; } 
    .brochure_cont h4 { font-size: 24px; } 
    .brochure_list>ul>li { width: 100%; padding-right: 0; } 
    .brc_btn { position: relative; width: 100%; bottom: auto; left: auto; margin-top: 20px; } 
    .brochure_list {margin-top: 5px;}
    .brc_boxTitle {font-size: 17px;}
    .brc_boxSubTitle {font-size: 14px;}
    .line {margin: 5px 0;width: 35px;}
    .brc_box {padding: 25px;min-height: auto;}
    .brochure_cont:last-child{margin-top: 50px;}
}